SugaryCBClientServer Technical Requirements

  • Joomla! content management system 1.5.x
  • SugaryCB 3.0 Component
  • SugarCRM Community Edition 6.x
  • Community Builder 1.4 and 1.7
  • MySql DataBase Version 4.1 or above
  • PHP 5.2.x scripting support
  • Ioncube Loader in SugarCRM server
  • SOAP support
  • AJAX support

    Important:

    Presently the product is compatible only with Joomla 1.5.x and we cannot guarantee you that it will function with the Joomla 1.6/1.7 or Joomla 2.5.